orte/mca/rmaps/round_robin/rmaps_rr.h File Reference.TH "orte/mca/rmaps/round_robin/rmaps_rr.h" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte/mca/rmaps/round_robin/rmaps_rr.h \- Resource Mapping. 
.SH SYNOPSIS
.br
.PP
\fC#include 'mca/rmaps/rmaps.h'\fP
.br

.SS "Typedefs"

.in +1c
.ti -1c
.RI "typedef \fBorte_rmaps_round_robin_component_t\fP \fBorte_rmaps_round_robin_component_t\fP"
.br
.in -1c
.SS "Variables"

.in +1c
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_rmaps_round_robin_component_t\fP \fBmca_rmaps_round_robin_component\fP"
.br
.ti -1c
.RI "OMPI_COMP_EXPORT \fBorte_rmaps_base_module_t\fP \fBorte_rmaps_round_robin_module\fP"
.br
.in -1c
.SH "Detailed Description"
.PP 
Resource Mapping. 


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
